
-- DROP TABLE quest_lin;



CREATE TABLE quest_lin (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    left_quest varchar(80) NULL,
    section_number numeric(12)  NULL
    );



ALTER TABLE quest_lin ADD    
    CONSTRAINT PK_quest_lin PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_quest_lin_section_number 
    ON quest_lin (section_number);
